<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright The WildFly Authors
  ~ SPDX-License-Identifier: Apache-2.0
  -->
<module name="org.eclipse.microprofile.reactive-streams-operators.api" xmlns="urn:jboss:module:1.9">

    <resources>
        <artifact name="org.eclipse.microprofile.reactive-streams-operators:microprofile-reactive-streams-operators-api:3.0"/>
    </resources>

    <dependencies>
        <module name="org.reactivestreams"/>
    </dependencies>
</module>
